uuid: cc77216c-209f-4600-afb1-41aeac022043
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinhigresagasta
field_name: sinhigresagasta
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
